/* 
  InfoPlist.strings
  Yoink

  Created by Matthias Gansrigler on 31.01.22.
  Copyright © 2022 Eternal Storms Software. All rights reserved.
*/
"CFBundleDisplayName" = "Yoink Clipboard History Widget";
